﻿
IMG {border:0px;}

@font-face	{
    font-family: 'alef';
    src: url('../fonts/Alef-Bold.eot');
    src: url('../fonts/Alef-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Alef-Bold.woff') format('woff'),
         url('../fonts/Alef-Bold.ttf') format('truetype'),
         url('../fonts/Alef-Bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;

}


@font-face	{
    font-family: 'Alef';
    src: url('../fonts/Alef-Regular.eot');
    src: url('../fonts/Alef-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Alef-Regular.woff') format('woff'),
         url('../fonts/Alef-Regular.ttf') format('truetype'),
         url('../fonts/Alef-Regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

::-webkit-input-placeholder { color:#000000;font-weight:bold; }
::-moz-placeholder { color:#000000;font-weight:bold; } /* firefox 19+ */
:-ms-input-placeholder { color:#000000;font-weight:bold; } /* ie */
input:-moz-placeholder { color:#000000;font-weight:bold; }

body{
background-color: #f2f0df;
font-family: "alef",Serif;
}


A:link { font-weight:bold;color:#222222;TEXT-DECORATION:none;}
A:visited { font-weight:bold;color:#222222;TEXT-DECORATION:none;}
A:hover {font-weight:bold;color:#2FB94C;TEXT-DECORATION:none;}

table.butt_rollover a {width:75px;height:25px;display: block;cursor:pointer;} 
div.butt_rollover a:hover {background: #8B181F;text-decoration:none;color:#ffffff;}

.buttxt {font-weight:bold;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:25px;}
.buttxtf {font-weight:bold;font-size:12px;color:#ffffff;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:25px;}

.ntext{background-image: url('imgs/site/ntextbluetop.jpg');background-repeat: no-repeat;background-attachment:relative;background-position:top right;background-color: #ffffff;}
.main{background-image: url('imgs/site/col_bg.gif');background-repeat: no-repeat;background-attachment:relative;background-color: #90A36C;}
.pina{		background-image: url('imgs/site/pinat.gif');		background-repeat: no-repeat;background-attachment:relative;		
		background-position:top left;
		}

.perurtxt {font-weight:bold;color:#000000;font-size:18px;letter-spacing:0px;font-family:Arial, Helvetica;}

.perurblack {font-weight:bold;color:#ffffff;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica;line-height:12px;}

.gray {font-weight:bold;color:#777777;font-size:12px;font-family:Arial, Helvetica, sans-serif;}
.ottext {font-weight:bold;color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;}

.ltxt {}
.ottxt {font-weight:bold;color:#000000;font-size:11px;letter-spacing:0px;font-family:Arial, Helvetica;line-height:10px;}
.enlarge {font-weight:normal;color:#1837f4;font-size:11px;letter-spacing:0px;font-family:Arial, Helvetica;line-height:.9;text-decoration:underline;}
.opin {font-weight:normal;font-size:12px;color:#ffffff;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;}
.maintxt {font-weight:bold;color:#ffffff;font-size:12px;font-family:Arial, Helvetica, sans-serif;letter-spacing:0;line-height:1;position:relative;right:7px}


.prodhead {font-weight:bold;color:#FB9D24;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}

.prodheadlist {font-weight:bold;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.prodaurt {font-weight:normal;color:#000000;font-size:12px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.prodtxt {font-weight:lighter;font-size:11px;font-family:Helvetica, sans-serif;position:relative;top:0px;}

.prodpricesmall {font-weight:bold;font-size:12px;letter-spacing:-1px;font-family:Arial, Helvetica, sans-serif;line-height:15px;}
.prodprice {font-weight:bold;font-size:12px;color:#5B5B5B;letter-spacing:0px;font-family:Helvetica, sans-serif;line-height:15px;}

.prodpic {border: 1px solid #FB9D24;padding:1px;}

.prodtxt {font-weight:lighter;font-size:11px;font-family:Helvetica, sans-serif;position:relative;top:0px;}
.bprodtxt {font-weight:normal;font-size:12px;font-family:Helvetica, sans-serif;}
.toptxt {font-weight:bold;color:#ffffff;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif; line-height:18px;}

#logo {z-index:10;position:absolute;
bottom:0px;
right:175px;


}

.lbartxt {
	color:#007e3e;
	font-size:19px;
	line-height:18px;
	position:relative;
	right:0px;
	margin-bottom:20px;
	}

.carthead {font-weight:bold;color:#555555;font-size:14px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;line-height:1;}
.carttxt {font-weight:normal;font-size:12px;letter-spacing:0px;font-family:Arial, Helvetica, sans-serif;}
.regcartfld {width:150px;height:20;border:solid 1px #FB9E24;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.newcartfld {width:105px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.tareacartfld {width:180px;height:65;border:solid 1px  #FB9E24;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.billcartfld {width:205px;height:18;border:solid 1px;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.excartfld {height:18;border:solid 1px #FB9E24;font-family:Arial, Helvetica, sans-serif;font-size:12px;}

.poptxt {font-weight:normal;font-size:12px;font-family:Arial, Helvetica, sans-serif;color:#ffffff;}
.popfild {border:0px;border-style:solid;width:135px;height:16px;font-size:11px;}
.popfildno {border:0px;border-style:none;height:16px;font-size:10px;}

.slider{border: 0px solid;}
.slidhead{font-family:Arial; font-size:12px; font-weight:bold;color:#333333;letter-spacing:0px;}
.slidtxt{font-family:Arial; font-size:12px; font-weight:normal;color:#ffffff;text-align:justify;letter-spacing:0px;}

.wrapper {
	width:997px;
	margin:0 auto;
	direction:rtl;
	text-align:right;
}

.topbutt {
	margin-bottom: 38px;
    /* padding-right: 500px; */
    text-align: right;
	position:relative;
	height:30px;
}

.topbutt a{	
	font-family: "alef",Serif;
	float:left;
	font-weight:bold;	
	line-height:40px;
	margin-left:8px;
	font-size:17px;
}

.topbutt span a{
	float:right;
	position:absolute;
	right:0px;
	margin-right:50px;
}

.topbanner{
   /* background-image: url("../imgs/site/top.jpg"); */
    /* background-position: center center; */
    /* background-repeat: no-repeat; */
    height: 133px;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}

.linebanner{
   background-image: url("../imgs/site/line.jpg");
    background-position: top center;
    background-repeat: no-repeat;
    height: 4px;
    margin: 0 auto;
    text-align: center;
    /* width: 100%; */
	width:997px;
}

.topbannerIN {
    height: 135px;
    margin: 0 auto;
    position: relative;
    text-align: right;
    width: 997px;
}

.topbannerIN IMG{
/* position:absolute;
bottom:0px;
right:175px;
 */}

.lbar{
 border-left: medium double;
    direction: rtl;
    float: right;
    font-family: "alef",Serif;
    font-weight: bold;
    margin:0 50px 0 48px;
    width: 173px;
}

.lbarcat{
float:right;
width:180px;
direction:rtl;
font-family: "alef",Serif;
font-weight:bold;
margin-left:40px;
}

.rbar_rollover2 {
margin-top:-10px;
direction:rtl;
}

.rbar_rollover2 ul{
list-style-type: none;
padding:0!important;
}

.rbar_rollover2 li a{
 border-bottom: medium double;
    display: block;
    font-family: "alef",Serif;
    font-size: 16px;
    line-height: 28px;
    list-style-type: none;
    width: 126px;	
}

.rbar_rollover2 li a:hover{
	border-bottom: medium double black;
}

.rbar_rollover2 li ul li a{
	border:0px;
    display: block;
    font-family: "alef",Serif;
    font-size: 14px;
    line-height: 28px;
    list-style-type: none;
    width: 160px;	
	font-weight:normal;
	/* letter-spacing: -1px; */
}

.rbar_rollover2 li ul li a:hover{
	border:0px;
}


.rbar_rollover3 {
margin-top:65px;
direction:rtl;
}

.rbar_rollover3 ul{
list-style-type: none;
padding:0!important;
}

.rbar_rollover3 li a{
    display: block;
    font-family: "alef",Serif;
    font-size: 16px;
    line-height: 28px;
    list-style-type: none;
    width: 130px;	
}

.lbarsocial{
margin-top:60px;
border-bottom: medium double;
width:130px;
}

.form0 {
font-size:16px;
line-height:20px;
}

.form0 .inputtype {
  border: medium double;
    direction: rtl;
    height: 37px;
    padding: 0;
    width: 110px;
	padding:0 5px 0 5px;
}

.form0 .inputtypeitofs {
  border: medium double;
    direction: rtl;
    height: 25px;
    padding: 0;
    width: 205px;
	padding:0 5px 0 5px;
}

.form0 .txtareatypeitofs {
  border: medium double;
    direction: rtl;
    height: 85px;
    padding: 0;
    width: 205px;
	padding:0 5px 0 5px;
}

.form0 .serbut {
    float: right;
	margin-right:6px;
/*   margin-left: 30px;
    margin-top: -20px;*/
	}


.clear{
	clear: both;
	width:100%	
}

.prodbox {
float:right;
width: 155px;
margin:0 0 27px 68px;
position:relative;
height: 320px;
}

.prodbox .prodboxpic {
background: none repeat scroll 0 0 #DADADA;
}

.prodbox .prodboxtxt {
margin-bottom:25px;
font-size: 14px;
background: none repeat scroll 0 0 ;
height:60px;
font-family: "alef",Serif;
line-height:15px;
}

.prodbox .prodboxtxt H3 {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  font-family: "alef",serif;
  font-size: 14px;
  height: 45px;
  line-height: 15px;
  margin-bottom: 0;
  margin-top: 0;
  overflow: hidden;
  padding-bottom: 0;
}

.prodbox .prodboxtxt p{
margin:0px;
padding:0px;
font-size: 14px;
font-family: "alef",Serif;
}

.prodbox .prodboxtxt span{
margin:0px;
padding:0px;
font-size: 12px;
font-family: "alef",Serif;
}


.prodbox .imgbox{
height: 240px;
width:155px;
position:relative;
/* background-color:#ffffff; */
}

.imgbox img{
	bottom: 0;
	right: 0;
    position: absolute;
    width: 155px;
	max-height:240px;
}

.itxtl{
direction:ltr;
text-align:left;
width:720px;
float:left;
font-family: "alef",Serif;
}

.itxtr{
direction:rtl;
text-align:right;
width:720px;
float:left;
font-family: "alef",Serif;
}

.itxtprod{
direction:rtl;
text-align:right;
width:720px;
float:left;
margin-top:0px;
font-family: "alef",Serif;
}

.itxtprod h1{
	font-weight: bold;
    line-height: 20px;
	font-size:20px;
    margin: 0 !important;
	}

.itxtprod h2{
font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 !important;
	}	


.itxtprodHP{
direction:rtl;
text-align:right;
width:720px;
float:right;
margin-top:0px;
font-family: "alef",Serif;
position:relative;
}

.ltxt{
direction:rtl;
text-align:right;
margin-left:120px;
width: 375px;
font-family: "alef",Serif;
float:left;
color:#000;
}

.rpic{
 direction: rtl;
    font-size: 13px;
    font-weight: normal;
    position: absolute;
    /* right: -10px; */
    text-align: right;
    width: 195px;
}

.rpic a{
font-weight:normal;
}

.rpic IMG{
max-width:195px;
max-height:295px;
}

.ltxt h1{
	font-weight: bold;
    line-height: 20px;
	font-size:21px;
    margin: 0 !important;
	color:#03712A;
	}

.ltxt h2{
font-size: 16px;
    font-weight: normal;
    line-height: 30px;
    margin: 0 !important;
	}	

input[type="radio"]{
    display:none;
}

input[type="radio"] + label
{
      background: url('../imgs/site/radio.png') no-repeat;
    height: 10px;
	margin-left: 6px;
    width: 19px;
    display:inline-block;
    padding: 0 0 0 0px;
}

input[type="radio"]:checked + label
{
      background: url('../imgs/site/radio_on.png') no-repeat;
    height: 10px;
    width: 19px;
	margin-left: 6px;
    display:inline-block;
    padding: 0 0 0 0px;
}



.sal {
	font-size: 12px;
	line-height: 27px;
	margin-bottom: 14px;
	}
.sal IMG {float:right;margin-left:5px;line-height:25px;}

.lastli{margin-bottom:40px;}

.credits {
	padding-top:8px;
	font-size:14px;
	direction: rtl;
	border-top: medium double;
    margin: 0 auto;
    position: relative;
    right: 75px;
    text-align: right;
    width: 608px;
}

.more_exp {
	background: none repeat scroll 0 0 #FFFFFF;
    border: medium double;
    color: #787878;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 20px;
    position: relative;
    right: 214px;
    top: -15px;
	display:none;
	width:165px;
}


.popup{
background-color:#ffffff;
padding:30px;
-webkit-border-radius: 2px;
-moz-border-radius: 2px;
border-radius: 2px;
position:relative;
min-width:340px;
}

.popup a{
	text-decoration:none;
	color:#000;
	font-size:20px;
	font-weight:bold;
	cursor:pointer;
}
.close_pop{
	position:relative;
	  right: -18px;
    top: -20px;
}


.pop_email {
-webkit-border-radius: 6px;
-moz-border-radius: 6px;
border-radius: 6px;	
 border: 1px solid #383838;
    margin-top: 7px;
    padding: 5px;
    width: 98%;
}

.reorder {
	border:0;
	background-color:#FF1200;
	color:#fff;
	padding:3px;
}

.club {width:230px;}
.club p{margin:0;padding:0;float:right;}

.club INPUT {margin-top:5px;}

.topbutt UL {
list-style-type: none;
margin: 0;
padding: 0;
position: absolute;
right: 569px;
top: 18px;
}

.topbutt LI {
	float:right;
}

.topbutt LI A{
	font-size:14px;
}

.mivicon {
	position:absolute;
	left:0px;
	top:0px;
	z-index: 3;
}

.add-to-cart {
  bottom: -5px;
  color: #008133 !important;
  font-size: 14px;
  font-weight: normal !important;
  left: 5px;
  position: absolute;
}

			.fadein { position:relative; height:133px; width:997px; z-index:5;}
			.fadein img { position:absolute; left:0; top:0; }

.showinmob{display:none;}
.lastmerg {margin-left:0!important;}

#catbooks {float:left;width:720px;}

.logocal {
  bottom: -40px;
  display: none;
  left: 0;
  position: absolute;
  
}

.micon {
  /* bottom: -87px !important; */
  bottom: 0px !important;
  right: 0;
  width: 50px !important;
  z-index: 100;
}

@media screen and (max-width: 997px) {

#catbooks {width:670px;    position: relative;left: -50px;}


.prodbox .imgbox {
    height: 240px;
}

.micon {position:absolute!important;}

.lbar {
  margin: 0 10px 0 10px;
}

.prodbox {
  margin-left:8%!important;
}

.showinmob{display:block;}

.fadein { position:relative; height:auto; width:100%; z-index:5;}
.fadein img { position:absolute; left:0; top:0;width:100%;height:auto; }


.more_exp {
	 display:block!important;
}	

.topbannerIN,.wrapper {width:100%!important;}
.topbutt SPAN,.linebanner{display:none;}
.itxtprod {
	width:65%; 
	float:right;
}
.topbutt{padding-right: 10px!important;}
.prodbox {margin-left:9%;}

.topbutt UL {
  right: 20%;
}


}

@media screen and (max-width: 860px) {

#catbooks {width:550px;}


}

@media screen and (max-width: 810px) {#catbooks {width:450px;}}
@media screen and (max-width: 715px) {#catbooks {width:300px;}}
